


# Train/val/test sets as 1) dir: path/to/imgs, 2) file: path/to/imgs.txt, or 3) list: [path/to/imgs1, path/to/imgs2, ..]
train: /media/ngoc-thanhluu/data/thanhlnbka/Projects/fire_smoke_detector/yolov5/data_training/autosplit_train.txt  # train images (relative to 'path') 118287 images
val: /media/ngoc-thanhluu/data/thanhlnbka/Projects/fire_smoke_detector/yolov5/data_training/autosplit_val.txt  # val images (relative to 'path') 5000 images

# Classes
nc: 2  # number of classes
names: ["smoke", "fire"]  # class names

